## golang-github-alecthomas-mango-kong 0.1.0

=== debian/changelog ===
golang-github-alecthomas-mango-kong (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Add golang muesli-mango and muesli-roff libs to Depends.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 28 Feb 2024 17:08:25 +0000

golang-github-alecthomas-mango-kong (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: 1031636)

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 27 Sep 2023 06:41:36 -0700
